{
  "_id": "AtOTELac7ryeGwcd",
  "name": "Don de Shallya",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Composant de base de nombreux composés curatifs, Le Don de Shallya (ou moût de Shallya), lorsqu'elle est correctement préparée sous forme de liniment, est utile pour le traitement des blessures critiques, y compris les blessures dues aux brûlures et à l'acide, et en chirurgie.</em><em>.</em></p>\n<hr>\n<p>Après application sur une plaie ou sur des sutures après une opération</p>\n<ul>\n<li>Obtenez +20 en <strong>Guérison</strong> et +10 en <strong>Chirurgie</strong>&nbsp;pour soigner et guérir les blessures et traumatismes.</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Liniment</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>:&nbsp;Millepertuis</div>\n<div><strong>Excipient</strong>:&nbsp;Beurre, Graisse, Feuilles, Tourbe, Huile Végétale</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "4",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Don%20de%20Shallya.png",
  "effects": [],
  "_key": "!items!AtOTELac7ryeGwcd"
}
